#ifndef APP_DISPLAY_LEVELS_H
#define APP_DISPLAY_LEVELS_H

#include <sandbox.h>
#include <opencv2/opencv.hpp>

#define ESCAPE_CHAR 27


void displayLevels(Sandbox &sandbox, float top, float height);

cv::Vec3b floatToColor(float value, float min, float max);
cv::Mat colorizeDepth(cv::Mat depth, float sandboxTop, float sandboxHeight);

#endif
